# Generated by Django 2.2.7 on 2019-12-20 16:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0016_auto_20191220_1224'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tag',
            name='label',
        ),
        migrations.RemoveField(
            model_name='tagcategory',
            name='label',
        ),
    ]
